Subject: [recipe] Energy reduction / static management / dynamic management

From: Stuart Cheshire <[email-masked]>
Date: Thu, 26 Mar 2009 00:49:29 -0700

Some quick thoughts after tonight's dinner:

Here are three (certainly not the only three) broad themes we might  
want to think about.

1. Simple reduction of absolute energy usage. There are two aspects to  
this, measurement and control.

1a. Measurement -- allowing people to determine where energy is going  
in their homes. This alone is an important part of enabling people to  
save energy, by knowing where they're using energy. The first step to  
replacing your refrigerator with a more efficient one is discovering  
that your current refrigerator is using too much energy. I'd like to  
see a world where every power outlet or light switch includes a power  
meter, which can be interrogated over the network to find out how much  
power is being drawn from it at any moment.

1b. Control. For example, using less energy by automatically turning  
off lights in unoccupied rooms. Here the theme is not more efficient  
devices, but less use of the devices you have.

2. Time-sensitive use of energy. When the electricity company charges  
more for peak-time usage, signaling refrigerator compressors, air  
conditioning, hot tub heating, electric car charging, and similar high- 
load devices to try to limit their consumption during peak time can  
reduce the peak load on the electricity grid, and reduce the  
customer's electricity bill, even though the total energy consumption  
may be the same. The difference here is that you're not trying to  
reduce your hot tub heater's total energy consumption, you're trying  
to control *when* it consumes that energy.

3. Dynamic adaptation to current spot pricing. This is an extension of  
(2). Whereas in (2) the peak and off-peak hours for each day of the  
week are published well in advance, with spot pricing the  
instantaneous price of one kWh is not published in advance, but  
instead is announced in an hour-by-hour or even minute-by-minute  
basis, according to current demand. The difference between this and  
case (2) is that case (2) can be handled entirely within the home, by  
simply entering the peak/off-peak hours manually into some controller,  
but case (3) would require active communication with the electricity  
company to determine the current price, which is a larger challenge.

Stuart Cheshire <[email-masked]>
* Wizard Without Portfolio, Apple Inc.
* Internet Architecture Board
* www.stuartcheshire.org

---

From: Chris Lonvick <[email-masked]>
Date: Thu, 26 Mar 2009 06:44:45 -0700 (PDT)

Hi,

I'm sorry that I couldn't make it.  Many thanks for the notes.

Theme (3) is being worked on by the OpenADR (Open Automated Demand 
Response) Communication Standard group.
   http://drrc.lbl.gov/openadr/
They have had several successful field trials.

Regards,
Chris

On Thu, 26 Mar 2009, Stuart Cheshire wrote:

> Here are three (certainly not the only three) broad themes we might want to 
> think about.
>
> 1. Simple reduction of absolute energy usage. There are two aspects to this, 
> measurement and control.
>
> 1a. Measurement -- allowing people to determine where energy is going in 
> their homes. This alone is an important part of enabling people to save 
> energy, by knowing where they're using energy. The first step to replacing 
> your refrigerator with a more efficient one is discovering that your current 
> refrigerator is using too much energy. I'd like to see a world where every 
> power outlet or light switch includes a power meter, which can be 
> interrogated over the network to find out how much power is being drawn from 
> it at any moment.
>
> 1b. Control. For example, using less energy by automatically turning off 
> lights in unoccupied rooms. Here the theme is not more efficient devices, but 
> less use of the devices you have.
>
> 2. Time-sensitive use of energy. When the electricity company charges more 
> for peak-time usage, signaling refrigerator compressors, air conditioning, 
> hot tub heating, electric car charging, and similar high-load devices to try 
> to limit their consumption during peak time can reduce the peak load on the 
> electricity grid, and reduce the customer's electricity bill, even though the 
> total energy consumption may be the same. The difference here is that you're 
> not trying to reduce your hot tub heater's total energy consumption, you're 
> trying to control *when* it consumes that energy.
>
> 3. Dynamic adaptation to current spot pricing. This is an extension of (2). 
> Whereas in (2) the peak and off-peak hours for each day of the week are 
> published well in advance, with spot pricing the instantaneous price of one 
> kWh is not published in advance, but instead is announced in an hour-by-hour 
> or even minute-by-minute basis, according to current demand. The difference 
> between this and case (2) is that case (2) can be handled entirely within the 
> home, by simply entering the peak/off-peak hours manually into some 
> controller, but case (3) would require active communication with the 
> electricity company to determine the current price, which is a larger 
> challenge.
>
> _______________________________________________
> recipe mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/recipe
>